.accordion .panel-default,
.accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
	background-color: transparent;
}

.accordion .panel-title a .icomoon {
	border-right-color: #fff;
}

.accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: transparent;
}

.accordion .panel-title a.collapsed {
	color: #000;
}

.accordion .panel-default > .panel-heading {
    border-color: #61bc2d;
    background-color: #f6f8fa;
}

.accordion .panel-title a,
.accordion .panel-title a.collapsed:hover {
	background-color: #61bc2d;
	border-top-color: #61bc2d;
	border-left-color: #61bc2d;
	border-right-color: #61bc2d;
	color: #fff;
}

.accordion > .panel-default:nth-last-of-type(1) .panel-title a,
.accordion > .panel-default:nth-last-of-type(1) .panel-title a.collapsed:hover {
	border-bottom-color: #61bc2d;
}

.accordion .panel-title a.collapsed:hover .icomoon {
	border-right-color: #fff;
}

.accordion .panel-title a.collapsed {
	border-top-color: #d1d1d1;
	border-left-color: #d1d1d1;
	border-right-color: #d1d1d1;
	background-color: #fff;
}

.accordion .panel-title a.collapsed .icomoon {
	border-right-color: #d1d1d1;
}

.accordion > .panel-default:nth-last-of-type(1) .panel-title a.collapsed {
	border-bottom-color: #d1d1d1;
}